<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;12b00a36-13bc-4a37-96be-09ccd8ad4d90&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfixUYo0CJgr3PYBeY-PtVdYSVn3lIB9xNuHXkKr56Pq_RtwKA9X2Bk1Bo43zrdco1nBZPxOlR5wllWNmTot0kzmYQiEG3Qcjkn6-N68BFrJXHfaWPZcQm3-q5GIqMYkN0INUh49clig8hct8osMPcDSU2eF_ud2ug3PLqxqVyA&quot;,&quot;token_expiry_millis&quot;:1771270592937}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;12b00a36-13bc-4a37-96be-09ccd8ad4d90&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;jeanspark2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfixUYo0CJgr3PYBeY-PtVdYSVn3lIB9xNuHXkKr56Pq_RtwKA9X2Bk1Bo43zrdco1nBZPxOlR5wllWNmTot0kzmYQiEG3Qcjkn6-N68BFrJXHfaWPZcQm3-q5GIqMYkN0INUh49clig8hct8osMPcDSU2eF_ud2ug3PLqxqVyA&quot;,&quot;tokenV3Expiry&quot;:1771270592937,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:13,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jean spark&quot;}]</string>
</map>
